GAME model app installation guide

Written in Matlab 2016b (Windows 10); tested in Matlab 2016b, 2020b, 2021a (Windows 10, macOS Big Sur)
Required Matlab toolboxes:
	Curve Fitting Toolbox
	Statistics and Machine Learning Toolbox

1. Extract 'GAME_model.mlappinstall' from 'GAME_model.zip' to a temporary location of choice, e.g. 'E:\Desktop\'
2. Copy folder 'GAME examples' to a permanent location of choice
3. Install app 'GAME model' under Matlab using one of the following methods:
		a) Open 'Apps' tab > select 'Install App' button > follow instructions
		b) Via command line (USE PATH SYNTAX APPROPRIATE FOR YOUR OS):
				matlab.apputil.install('E:\Desktop\GAME_model.mlappinstall')
4. Run app 'GAME model' using one of the following methods:
		a) Open 'Apps' tab > select 'GAME model'
		b) Via command line: matlab.apputil.run('GAMEModelAPP')
5. Follow instructions in 'GAME help.pdf' for aid. Example input files in 'GAME example' can be used for evaluation as well as template for building new input files 

For questions and bug reports contact Peter Luffi (peter.luffi@gmail.com)
